package com.lovecoding.day03;

import java.util.Scanner;

public class Test10_IF01 {
    // 键盘输入类使用步骤
    // 导入包 import 创建Scanner对象
    // 调用方法 获取输入值
    // 关闭
    public static void main(String[] args) {
        //数据类型 变量 = new 数据类型(); //构造器
        Scanner scanner = new Scanner(System.in);
        //调用方法
        //提示
        System.out.println("请输入整数");
        int i = scanner.nextInt(); //数字、
        System.out.println(i);

        System.out.println("请输入字符串");
        String s1 = scanner.next();

        System.out.println("s1="+s1);
    }
}
